### Enumeration

# Gtk EventSequenceState

since: 4.0

#### Declaration

    enum Gtk.EventSequenceState

#### Description [src]

Describes the state of a `GdkEventSequence` in a `GtkGesture`.

Available since: 4.0

#### Members

`GTK_EVENT_SEQUENCE_NONE`

  The sequence is handled, but not grabbed.

  - Value: `0`
  - Nickname: `none`
  - Available since: 4.0
`GTK_EVENT_SEQUENCE_CLAIMED`

  The sequence is handled and grabbed.

  - Value: `1`
  - Nickname: `claimed`
  - Available since: 4.0
`GTK_EVENT_SEQUENCE_DENIED`

  The sequence is denied.

  - Value: `2`
  - Nickname: `denied`
  - Available since: 4.0